Is it OK to upgrade Datafeedr API?

WP Intense Q & ACategory: Faster Datafeedr Product SetsIs it OK to upgrade Datafeedr API?
Bobette asked 4 years ago

I have version Version 1.0.43. Will upgrading to version 1.0.45 break this plug-in?

Thanks!

3 Answers
Vasil Yordanov answered 3 years ago

Greetings Bobette, apologies for the very delayed answer. In case you are still wondering, you should be fine with upgrading to the newer version, we haven’t heard of any bugs or glitches occuring with it. Don’t hesitate to contact us again should any problems arise. Thanks.

Bobette answered 3 years ago

Thanks Vasil. I assume we should still hold off updating the Datafeedr Product Sets plug-in?

Vasil Yordanov answered 3 years ago

I believe so, I will double check with Dave tomorrow yet I think it’s best if you wait with it for now.

We use cookies

We use cookies for various things on our site, including our on-site chat bubble (if you use it), our comment forms (if you use them) and for session handling (if you log in).

Other than that, we use cookies to identify where traffic came from to help us understand which traffic turns into sales, we use a cookie for Google Analytics traffic analysis and we use a cookie to customise adverts for our own products we think you'll be interested in.

You can read more detail in our privacy policy page. Please click 'Accept' or 'Decline' to continue.